What are the Platform Requirements for Primavera Portfolio Management 8.0? (Doc ID 1070055.1)

Last updated on JUNE 09, 2017

Applies to:

Primavera Portfolio Management - Version 8.0 and later
Information in this document applies to any platform.
***Checked for relevance on 20-Sep-2011***


Goal

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms